package CHAPTER05.example; // example 패키지 선언

//같은 패키지에서 protected 멤버 접근 테스트
public class SamePackage {
	
	public static void main(String[] args) {
		ProtectedExample obj = new ProtectedExample(); // 같은 패키지 내이므로 객체 생성 가능
		
		System.out.println(obj.value); // protected 변수 접근 가능
		obj.show(); // protected 메서드 호출 가능
	}
}
